
	@media (max-width: 550px) and (orientation: portrait) {
		#finaltitle span.display {
			font-size: 16vh;
		}
		.fnlttl1 {
			transform: translateY(-40.5vh);
		}
		.fnlttl2 {
			transform: translateY(-28vh);
		}
		.fnlttl3 {
			transform: translateY(-15.5vh);
		}
		.fnlttl4 {
			transform: translateY(-3vh);
		}
		.fnlttl1 {
			animation-name: fade-popin, fnlttlupmobile;
		}
	
		.fnlttl2 {
			animation-name: fade-popin, fnlttlupmobile;
		}
	
		.fnlttl3 {
			animation-name: fade-popin, fnlttlupmobile;
		}
	
		.fnlttl4 {
			animation-name: fade-popin, fnlttlupmobile;
		}
		#downarrw-cont {
			bottom: 4vh;
		}
		
		@media (max-height: 750px) {
			#finaltitle span.display {
			font-size: 17vh;
			}
			.fnlttl1 {
				transform: translateY(-43.5vh);
			}
			.fnlttl2 {
				transform: translateY(-29.9vh);
			}
			.fnlttl3 {
				transform: translateY(-16.5vh);
			}
		}
	}
	
	@media (orientation: landscape) and (max-height: 600px) {
		#finaltitle span.display {
			font-size: 17vh;
		}
		.fnlttl1 {
			transform: translateY(-43.5vh);
		}
		.fnlttl2 {
			transform: translateY(-29.9vh);
		}
		.fnlttl3 {
			transform: translateY(-16.5vh);
		}
		.fnlttl4 {
			transform: translateY(-3vh);
		}
		.fnlttl1 {
			animation-name: fade-popin, fnlttlupmobile;
		}
	
		.fnlttl2 {
			animation-name: fade-popin, fnlttlupmobile;
		}
	
		.fnlttl3 {
			animation-name: fade-popin, fnlttlupmobile;
		}
	
		.fnlttl4 {
			animation-name: fade-popin, fnlttlupmobile;
		}
		#downarrw-cont {
			bottom: 4vh;
		}
	}
	
		
		@-moz-keyframes fade-pop-1 {
		0%  {opacity: 0; letter-spacing: 500px; text-indent: 500px;}
		30% {opacity: .1; letter-spacing: -2px; text-indent: -2px;}
		59.9% {opacity: .4; letter-spacing: -2px; text-indent: -2px;}
		60% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		80% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		100% {opacity: 0; letter-spacing: -2px; text-indent: -2px;}
		}

		@-webkit-keyframes fade-pop-1 {
		0%  {opacity: 0; letter-spacing: 500px; text-indent: 500px;}
		30% {opacity: .1; letter-spacing: -2px; text-indent: -2px;}
		59.9% {opacity: .4; letter-spacing: -2px; text-indent: -2px;}
		60% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		80% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		100% {opacity: 0; letter-spacing: -2px; text-indent: -2px;}
		}

		keyframes fade-pop-1 {
		0%  {opacity: 0; letter-spacing: 500px; text-indent: 500px;}
		30% {opacity: .1; letter-spacing: -2px; text-indent: -2px;}
		59.9% {opacity: .4; letter-spacing: -2px; text-indent: -2px;}
		60% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		80% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		100% {opacity: 0; letter-spacing: -2px; text-indent: -2px;}
		}
		
		
		@-moz-keyframes fade-pop-2 {
		0%  {opacity: 0; letter-spacing: 500px; text-indent: 500px;}
		30% {opacity: .1; letter-spacing: -2px; text-indent: -2px;}
		59.9% {opacity: .4; letter-spacing: -2px; text-indent: -2px;}
		60% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		80% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		100% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		}

		@-webkit-keyframes fade-pop-2 {
		0%  {opacity: 0; letter-spacing: 500px; text-indent: 500px;}
		30% {opacity: .1; letter-spacing: -2px; text-indent: -2px;}
		59.9% {opacity: .4; letter-spacing: -2px; text-indent: -2px;}
		60% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		80% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		100% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		}

		keyframes fade-pop-2 {
		0%  {opacity: 0; letter-spacing: 500px; text-indent: 500px;}
		30% {opacity: .1; letter-spacing: -2px; text-indent: -2px;}
		59.9% {opacity: .4; letter-spacing: -2px; text-indent: -2px;}
		60% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		80% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		100% {opacity: 1; letter-spacing: -2px; text-indent: -2px;}
		}
		
		@-moz-keyframes fade-popin {
		0%  {opacity: 0;}
		30% {opacity: .1;}
		59.9% {opacity: .4;}
		60% {opacity: 1;}
		100% {opacity: 1;}
		}

		@-webkit-keyframes fade-popin {
		0%  {opacity: 0;}
		30% {opacity: .1;}
		59.9% {opacity: .4;}
		60% {opacity: 1;}
		100% {opacity: 1;}
		}

		keyframes fade-popin {
		0%  {opacity: 0;}
		30% {opacity: .1;}
		59.9% {opacity: .4;}
		60% {opacity: 1;}
		100% {opacity: 1;}
		}
		
		@-moz-keyframes flashinout {
		0%  {opacity: 0;}
		1% {opacity: 1;}
		99% {opacity: 1;}
		100% {opacity: 0;}
		}

		@-webkit-keyframes flashinout {
		0%  {opacity: 0;}
		1% {opacity: 1;}
		99% {opacity: 1;}
		100% {opacity: 0;}
		}
		
		keyframes flashinout {
		0%  {opacity: 0;}
		1% {opacity: 1;}
		99% {opacity: 1;}
		100% {opacity: 0;}
		}
		
		
		@-moz-keyframes fade-slow {
		0%  {opacity: 0;}
		30% {opacity: 1;}
		60% {opacity: 1;}
		100% {opacity: 0;}
		}

		@-webkit-keyframes fade-slow {
		0%  {opacity: 0;}
		30% {opacity: 1;}
		60% {opacity: 1;}
		100% {opacity: 0;}
		}
		
		keyframes fade-slow {
		0%  {opacity: 0;}
		30% {opacity: 1;}
		60% {opacity: 1;}
		100% {opacity: 0;}
		}
		
		
		@-moz-keyframes titleup {
		0%   {top: 50%;}
		100% {top: -100%;}
		}

		@-webkit-keyframes titleup {
		0%   {top: 50%;}
		100% {top: -100%;}
		}

		keyframes titleup {
		0%   {top: 50%;}
		100% {top: -100%;}
		}
		
		@-moz-keyframes bylineup {
		0%   {top: 0;}
		100% {top: -100%;}
		}

		@-webkit-keyframes bylineup {
		0%   {top: 0;}
		100% {top: -100%;}
		}

		keyframes bylineup {
		0%   {top: 0;}
		100% {top: -100%;}
		}
		
		@-moz-keyframes fnlttlup {
		0%   {bottom: -100%;}
		100% {bottom: 0;}
		}

		@-webkit-keyframes fnlttlup {
		0%   {bottom: -100%;}
		100% {bottom: 0;}
		}

		keyframes fnlttlup {
		0%   {bottom: -100%;}
		100% {bottom: 0;}
		}
		
		@-moz-keyframes fnlttlupmobile {
		0%   {bottom: -100%;}
		100% {bottom: 40px;}
		}

		@-webkit-keyframes fnlttlupmobile {
		0%   {bottom: -100%;}
		100% {bottom: 40px;}
		}

		keyframes fnlttlupmobile {
		0%   {bottom: -100%;}
		100% {bottom: 40px;}
		}
		
		@-moz-keyframes imgdown {
		0%   {background-position: center top;}
		100% {background-position: center 75px;}
		}

		@-webkit-keyframes imgdown {
		0%   {background-position: center top;}
		100% {background-position: center 75px;}
		}

		keyframes imgdown {
		0%   {background-position: center top;}
		100% {background-position: center 75px;}
		}
		
		@-moz-keyframes fadein {
		0%   {opacity: 0;}
		100% {opacity: 1;}
		}

		@-webkit-keyframes fadein {
		0%   {opacity: 0;}
		100% {opacity: 1;}
		}

		keyframes fadein {
		0%   {opacity: 0;}
		100% {opacity: 1;}
		}
		
		@-moz-keyframes pgttldropdown {
		0%   {top: -80px;}
		100% {top: 4px;}
		}

		@-webkit-keyframes pgttldropdown {
		0%   {top: -80px;}
		100% {top: 4px;}
		}

		keyframes pgttldropdown {
		0%   {top: -80px;}
		100% {top: 4px;}
		}
		